// ***********************************************************************
// ***********************************************************************
// O_H002.POV                                       Ver. 1.0  3 Apr 99
// Our House Test Version: Suburban Site Test
// ***********************************************************************

// ***********************************************************************
// Define Global Settings
// ***********************************************************************

#version 3.0
global_settings { assumed_gamma 1.8 }

#include "oh003.inc"                // Our_House elements

// ***********************************************************************
// Define Ambient Lights
// ***********************************************************************

light_source {
   < -150, 100, -200 >
   color White
             } // end light source

// ***********************************************************************
// Define Sky
// ***********************************************************************

background { color Black }

sky_sphere { pigment  { LightBlue } }       // day
//sky_sphere { pigment { Bright_AquaBlue4 } scale < 0.6, 0.15, 0.15 > }

// ***********************************************************************
// Define Camera
// ***********************************************************************

#declare Camera_SE =
camera {
   direction <   0,  0,    2 >
   location  < 130, 35, -40 >         // SE of center
   look_at   <  10, 20,  20 > }       //    long shot

// ***********************************************************************
//  Define Test Scene                                                *****
// ***********************************************************************

// CAMERA
camera { Camera_SE }

// FLOOR
object { Clip_Floor }

// ***********************************************************************
// ***********************************************************************

//  Generate this image :

object { Our_House }

// ***********************************************************************
// ***********************************************************************
// Michael Brendan Hurley, SDE, Ltd.                             Apr 1999
// ***********************************************************************
