// ***********************************************************************
// ***********************************************************************
// O_H003.POV                                       Ver. 1.0  18 OCT 98
// Our House Final Version TEMPLATE
// ***********************************************************************

// ***********************************************************************
// Define Global Settings
// ***********************************************************************

#version 3.0
global_settings { assumed_gamma 1.8 }

#include "oh003.inc"                // Our_House elements

// ***********************************************************************
// Define Ambient Lights
// ***********************************************************************

light_source {
   < -150, 100, -200 >
   color White
             } // end light source

// ***********************************************************************
// Define Sky
// ***********************************************************************

background { color Black }

sky_sphere { pigment  { LightBlue } }       // day

// ***********************************************************************
// Define Camera
// ***********************************************************************

#declare Camera_SE =
camera {
   direction <   0,  0,    2 >
   location  < 200, 50, -130 >         // SE of center
   look_at   <   0,  0,    0 > }       //    long shot

// ***********************************************************************
//  Define Test Scene                                                *****
// ***********************************************************************

// CAMERA
camera { Camera_SE }

// FLOOR
object { Clip_Floor }

// ***********************************************************************
// ***********************************************************************

//  Generate this image :

object { New_Wing_1 }

// ***********************************************************************
// ***********************************************************************
// Michael Brendan Hurley, SDE, Ltd.                             Oct 1998
// ***********************************************************************
