// ***********************************************************************
// ***********************************************************************
// O_H007.POV                                       Ver. 1.0  21 OCT 98
// Our House Final Version: west elevation
// ***********************************************************************

// ***********************************************************************
// Define Global Settings
// ***********************************************************************

#version 3.0
global_settings { assumed_gamma 1.8 }

#include "oh007.inc"                // Our_House elements

// ***********************************************************************
// Define Ambient Lights
// ***********************************************************************

light_source {
   < -100, 100, -190 >
   color White
             } // end light source

// ***********************************************************************
// Define Sky
// ***********************************************************************

background { color Black }

sky_sphere { pigment  { LightBlue } }       // day

// ***********************************************************************
// Define Camera
// ***********************************************************************

#declare Camera_West =
camera {
   direction <    0, 0,  2 >
   location  < -190, 6, 10 >          // West
   look_at   <    0, 9, 60 > }        //   of room 2 cntr

// ***********************************************************************
//  Define Test Scene                                                *****
// ***********************************************************************

// CAMERA
camera { Camera_West }

// FLOOR
object { Clip_Floor }

// ***********************************************************************
// ***********************************************************************

//  Generate this image :

object { New_Wing_1 }

// ***********************************************************************
// ***********************************************************************
// Michael Brendan Hurley, SDE, Ltd.                             Oct 1998
// ***********************************************************************
