// ***********************************************************************
// ***********************************************************************
// O_H009.POV                                       Ver. 1.0  8 Nov 98
// Our House Front Yard Tiles Detail
// ***********************************************************************

// ***********************************************************************
// Define Global Settings
// ***********************************************************************

#version 3.0
global_settings { assumed_gamma 1.8 }

#include "oh009.inc"                  // Our_House elements

// ***********************************************************************
// Define Ambient Lights
// ***********************************************************************

light_source {
   < -100, 100, -190 >
   color White
             } // end light source

// ***********************************************************************
// Define Sky
// ***********************************************************************

background { color Black }

sky_sphere { pigment  { LightBlue } }       // day

// ***********************************************************************
// Define Camera
// ***********************************************************************

#declare Camera_SW =
camera {
   direction <    0,  0,    7 >
   location  < -140, 60, -150 >          // SW of center
   look_at   <    0,  0,  -50 > }        //            medium

// ***********************************************************************
//  Define Test Scene                                                *****
// ***********************************************************************

// CAMERA
camera { Camera_SW }

// FLOOR
object { Clip_Floor }

// ***********************************************************************
// ***********************************************************************

//  Generate this image :

object { Our_House }

// ***********************************************************************
// ***********************************************************************
// Michael Brendan Hurley, SDE, Ltd.                             Nov 1998
// ***********************************************************************
