// ***********************************************************************
// ***********************************************************************
// oh012.POV                                       Ver. 1.0  3 Dec 98
// Our House  New front yard tiled patio
// ***********************************************************************

// ***********************************************************************
// Define Global Settings
// ***********************************************************************

#version 3.0
global_settings { assumed_gamma 1.8 }

#include "oh012.inc"                // Our_House elements

// ***********************************************************************
// Define Ambient Lights
// ***********************************************************************

light_source {
   < -100, 100, -190 >
   color White
             } // end light source

// ***********************************************************************
// Define Sky
// ***********************************************************************

background { color Black }

sky_sphere { pigment  { Black } }       // real night

// ***********************************************************************
// Define Camera
// ***********************************************************************

#declare Camera_SW =
camera {
   direction < 0, 0, 4.5 >
   location  < -50, 15, -85 >          // SW of center
   look_at   < -5, 0, -30 > }        //            medium

// ***********************************************************************
//  Define Test Scene                                                *****
// ***********************************************************************

// CAMERA
camera { Camera_SW }

// FLOOR
object { Clip_Floor }

// ***********************************************************************
// ***********************************************************************

//  Generate this image :

object { Our_House  scale 0.5 }

// ***********************************************************************
// ***********************************************************************
// Michael Brendan Hurley, SDE, Ltd.                             Nov 1998
// ***********************************************************************
