// ***********************************************************************
// ***********************************************************************
// O_H014.POV                                          Ver. 1.0  3 Apr 99
// Our House Final Version: Suburban Site Test
// ***********************************************************************

// ***********************************************************************
// Define Global Settings
// ***********************************************************************

#version 3.0
global_settings { assumed_gamma 1.8 }

#include "oh014.inc"                // Our_House elements

// ***********************************************************************
// Define Ambient Lights
// ***********************************************************************

light_source {
   < -150, 100, -200 >
   color White
             } // end light source

// ***********************************************************************
// Define Sky
// ***********************************************************************

background { color Black }

sky_sphere { pigment  { LightBlue } }       // day

// ***********************************************************************
// Define Camera
// ***********************************************************************

#declare Camera_SE =
camera {
   direction < 0, 0, 5 >
   location  < 135, 55, -205 >         // SE of center
   look_at   <   0, 10,    0 > }       // The Beauty Shot

// ***********************************************************************
//  Define Test Scene                                                *****
// ***********************************************************************

// CAMERA
camera { Camera_SE }

// FLOOR
object { Clip_Floor }

// ***********************************************************************
// ***********************************************************************

//  Generate this image :

object { Our_House }

// ***********************************************************************
// ***********************************************************************
// Michael Brendan Hurley, SDE, Ltd.                             Apr 1999
// ***********************************************************************
