// ***********************************************************************
// ***********************************************************************
// O_H006.POV                          Ver 1.0 21 OCT 98::Ver 2.0 8 APR 99
// Our House Final Version: view across the front rooms, w/ furniture
// ***********************************************************************

// ***********************************************************************
// Define Global Settings
// ***********************************************************************

#version 3.0
global_settings { assumed_gamma 1.8 }

#include "oh006.inc"                // Our_House elements

// ***********************************************************************
// Define Ambient Lights
// ***********************************************************************

light_source {
   < -100, 100, -190 >
   color White
             } // end light source

// ***********************************************************************
// Define Sky
// ***********************************************************************

background { color Black }

sky_sphere { pigment { Bright_AquaBlue4 } scale < 0.6, 0.15, 0.15 > }

// ***********************************************************************
// Define Camera
// ***********************************************************************

#declare Camera_West =
camera {
   direction <   0,  0, 1.5 >
   location  < -85, 8, -13 >           //West
   look_at   <  30, 5,   5 > }         //   cntr

// ***********************************************************************
//  Define Test Scene                                                *****
// ***********************************************************************

// CAMERA
camera { Camera_West }

// FLOOR
object { Clip_Floor }

// ***********************************************************************
// ***********************************************************************

//  Generate this image :

object { New_Wing_1 }

// ***********************************************************************
// ***********************************************************************
// Michael Brendan Hurley, SDE, Ltd.                             Apr 99
// ***********************************************************************
