// ***********************************************************************
// ***********************************************************************
// O_HNITE1.POV                                       Ver. 1.0  6 Apr 99
// Our House Final Version
// ***********************************************************************

// ***********************************************************************
// Define Global Settings
// ***********************************************************************

#version 3.0
global_settings { assumed_gamma 1.8 }

#include "o_hnite1.inc"                // Our_House elements

// ***********************************************************************
// Define Sky
// ***********************************************************************

background { color Black }

sky_sphere { pigment  { Black } }       // real night

// ***********************************************************************
// Define Camera
// ***********************************************************************

#declare Camera_BS =
camera {
   direction < 0, 0, 2 >
   location  < 105, 50, -250 >         // SE of center
   look_at   <  10, 20,    0 > }       // The Beauty Shot

// ***********************************************************************
//  Define Test Scene                                                *****
// ***********************************************************************

// CAMERA
camera { Camera_BS }

// FLOOR
object { Grass_Floor }

// ***********************************************************************
// ***********************************************************************

//  Generate this image :

object { Our_House }

// ***********************************************************************
// ***********************************************************************
// Michael Brendan Hurley, SDE, Ltd.                         Nov 98-Apr 99
// ***********************************************************************
